<html>
    <head><title></title></head>
    <body>
        <h1><center>SENDING MAIL USING NODEJS </center></h1>
        <form autocomplete="off" action="/sendmail" method="post" enctype="multipart/form-data">
            <center>

            <div>
                <input type="email" name="to" required placeholder="To">
            </div><br>

            <div>
                <input type="text" name="subject" required placeholder="Subject:">
            </div><br>

            <div>
                <textarea class="demo" name="Body" cols="30" rows="20" required placeholder="Body"></textarea>
            </div><br>

            <div>

            <label for="attachment">Attachment:</label>
            <input type="file" name="image" required><br>
            </div><br>
            <div>
                <button>Send Message</button>
            </div>
            </center>
        
        
        </form>
        </body>
        </html>